@import url('https://fonts.googleapis.com/css2?family=Pirata+One&display=swap');

.pirata-one-regular {
  font-family: "Pirata One", system-ui;
  font-weight: 400;
  font-style: normal;
}

h1, h2, h3, h4, h5{
	font-family: "Pirata One", system-ui;
}

body {
	font-family: 'Courier New', Courier, monospace ;
	background: #110000 ;
	color: #ccc ;
	font-size: 19px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: baseline;
}

main {
	max-width: 800px ;
	margin: auto ;
}

article {
	width: 100%;
}



img {
	max-width: 100% ;
}

a {
	color: #99d;
}

a:hover {
	background-color: #99d;
	color: #000;
	outline: 3px double #99d;
}

header h1 {
	text-align: center ;
}

footer {
	text-align: center ;
	clear: both ;
}

/* For TAGLIST.HTML */
.taglist {
	text-align: center ;
	clear: both ;
}

/* For NEXTPREV.HTML */
#nextprev {
	/* The container for both the previous and next articles. */
}
#prevart {
	float: left ;
	text-align: left ;
}
#nextart {
	float: right ;
	text-align: right ;
}
#nextart,#prevart {
	max-width: 33% ;
}

.clock-big{
	display: flex;
	width: 100%;
	height: auto;
	aspect-ratio: 1;
	max-height: 80dvh;

}

.thumb{
	aspect-ratio: 1;
	max-width: 120px;
	height: auto;
}

hr {
	width: 100%;
	max-width: 800px;
}

nav{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	max-width: 800px;
	width: 1000px;
}

nav > h1 {
	font-size: 3rem;
	margin: 0.3rem 0;
	color: #d99;
	text-shadow: rgba(255, 255, 255, 0.2) 5px 5px;
}

nav > ul{
	list-style: none;
	display: flex;
	flex-direction: row;
	gap: 15px;
}

.clocks-list{
	list-style: none;
	display: flex;
	flex-direction: row;
	gap: 15px;
	align-items: center;
	justify-content: center;
	padding: 0;
	flex-wrap: wrap;
}

.posts-list{
	list-style: none;
	display: flex;
	flex-direction: row;
	gap: 15px;
	align-items: center;
	justify-content: center;
	font-size: 1.5rem;
	padding: 0;
	max-width: 100%;
	flex-wrap: wrap;
}

@media (max-width: 800px) {
	nav{
		max-width: 100%;
	}
}

